mssql_bind
mssql_connect
Mssql Functions
PHP Manual

# mssql_close

(PHP 4, PHP 5, PECL odbtp:1.1.1-1.1.4)

mssql_close — Close MS SQL Server connection

### Description

bool mssql_close ([ resource `$link_identifier` ] )

Closes the link to a MS SQL Server database that's associated with the specified link identifier. If the link identifier isn't specified, the last opened link is assumed.

Note that this isn't usually necessary, as non-persistent open links are automatically closed at the end of the script's execution.

### Parameters

`link_identifier`

  A MS SQL link identifier, returned by mssql_connect().

  This function will not close persistent links generated by mssql_pconnect().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- mssql_connect()
- mssql_pconnect()

mssql_bind
mssql_connect
Mssql Functions
PHP Manual